Bug 1413179 - Swift Object Expiration needs to be listed as supported in 2.x Object Gateway Guides
Summary: Swift Object Expiration needs to be listed as supported in 2.x Object Gateway...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Documentation
Version: 2.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: rc
: 2.2
Assignee: Bara Ancincova
QA Contact: Vidushi Mishra
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-13 20:30 UTC by khartsoe@redhat.com
Modified: 2017-01-20 07:01 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-19 15:26:58 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description khartsoe@redhat.com 2017-01-13 20:30:59 UTC
Description of problem:
RHCS v2.0 Release Notes state:

"Swift Object Expiration is now supported
Ceph now supports expiration of Swift objects.

For details see the Expiring Object Support section of the OpenStack documentation and the Object expirer Configuration section of the Configuration Reference guide for Red Hat OpenStack Platform 8."

https://access.redhat.com/documentation/en/red-hat-ceph-storage/2.0/single/release-notes

However, "Expiring Objects" is listed as not supported in both v2 Gateway Guides.
Version-Release number of selected component (if applicable):
2.0

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:
"Expiring Objects" should be listed as supported in both v2 Gateway Guides.

Additional info:
See also https://bugzilla.redhat.com/show_bug.cgi?id=1262118


Note You need to log in before you can comment on or make changes to this bug.